
a:link {

	text-decoration: none;
}
a:visited {

	text-decoration: none;
}
a:hover {

	text-decoration: none;
}

h1 {
	margin: 0px;
	
	float : left;
}

.clearLeft { 
	clear: both; 
}

#banner {
	margin:10px;

	clear:left;

}

.new_car {
	min-height:400px; 
	font-size: 16px;
	color: #303030;
}

.new_car p{
	margin-left: 30px;
}


h2.newcar_title {
	margin: 0px 0px 5px 0px;
	min-width: 500px;
	padding: 0px;
	font-size: 18px;


}

div.top {

	min-height: 200px;
	width: 876px;
	margin-right: 50px;
	padding: 10px;

	border-collapse: collapse;
	border-width:2px;
	border-style:solid;
	border-color:#e0e0ff;

}


div.pic {
	float: left;
	height: 200px;
	width: 300px;

	border: 0px ;

}



div.top_com {
	float: right;
	width: 450px;
	padding-right: 60px;

	background-color: #ffffff;
	text-align: left;
	border-collapse: collapse;
	border-width:1px;
	border-style:solid;
	border-color:#ffffff;
	line-height: 40px;
}

.list {


	width: 850px;
	margin: 0px 0px 20px 50px;
	padding: 10px;

	background-color: #FFFACD;
	text-align: left;
	border-collapse: collapse;
	border-width:1px;
	border-style:solid;
	border-color:#303030;

}

.list th{

	background-color: #FFFACD;
	text-align: center;
	border-collapse: collapse;
	border-width:1px;
	border-style:solid;
	border-color:#303030;
	height: 30px;
}

.list td{

	background-color: #ffffff;
	text-align: center;
	border-collapse: collapse;
	border-width:1px;
	border-style:solid;
	border-color:#303030;
	height: 40px;
	padding: 5px;
}

th.soubi_th1 {

	width: 400px;

}
th.soubi_th2 {

	width: 100px;

}
th.soubi_th3 {

	width: 100px;

}
th.soubi_th4 {

	width: 120px;

}
th.soubi_th5 {

	width: 100px;

}

td.soubi_td {

	text-align: left;
	vertical-align:top;
	line-height: 23px;
	font-size: 13px;
	line-height: 120%;
	padding: 5px;

}


.totop {

	text-align: right;
	padding-right: 40px;

}

p {
	margin: 0px 0px 10px 10px;
	padding: 0px;
}


.big_red {

	font-size: 22px;
	font-style: italic ;
	color: #FF0000;

}

#table_gread td{

	padding-left: 5px;
	

}


#td_gread {

	font-size: 18px;
	color: #333333;

}

#h3_gread {
	padding: 0px;
	margin-top: 10px;
	margin-bottom: 10px;
	font-size: 20px;
	font-style: italic ;
	color: #00;

}

h2.tilte_h2 {
	margin: 0px 0px 10px 5px;
	padding: 0px;
}